Quais políticas são compatíveis com o Symantec Agent para Linux?

O Symantec Agent para Linux é compatível com políticas específicas do
Endpoint Security
. Você deve verificar a matriz de políticas para identificar o nível de compatibilidade do Symantec Agent para Linux.
Política Antimalware padrão
Compatibilidade da política Antimalware com o Symantec Agent para Linux
Compatibilidade total
Compatibilidade parcial
Incompatível
  • Nível de intensidade
    O nível de intensidade é compatível até o nível 4 de bloqueio.
  • Verificação agendada
    • Verificação completa
  • Configurações avançadas
    Compatível apenas com:
    • Ativar o Auto-Protect
      (somente algumas opções são compatíveis com o Linux)
  • Verificação agendada
    • Verificação ativa
  • Nível de intensidade avançado
  • Configurações de notificação do usuário
  • Configurações avançadas
    • Ativar o Auto-Protect > Mostrar configuração avançada
      (A opção
      Verificar arquivos em computadores remotos
      é compatível com Linux)
    • Ativar análise comportamental
    • Ativar o Antimalware na inicialização da Symantec
    • Ativar o Auto-Protect para Microsoft Outlook
Política de Sistema padrão
Compatibilidade da política de Sistema padrão com o Symantec Agent para Linux
Compatibilidade total
Compatibilidade parcial
Incompatível
Compatível apenas com:
Política de Lista de permissão padrão
Matriz de compatibilidade da política de Lista de permissão padrão com o Symantec Agent para Linux
Compatibilidade total
Compatibilidade parcial
Incompatível
Excluído por nome de arquivo
Compatível apenas com:
  • Nome do arquivo
  • Auto-Protect
  • Verificações agendadas e sob demanda
Excluído por caminho
Compatível apenas com:
  • Caminho
  • Auto-Protect
  • Verificações agendadas e sob demanda
  • Excluído por certificado
  • Excluído por domínio
  • Excluído por hash
  • Excluído por certificado
  • Exclusão do host da prevenção contra intrusões